Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: avahi-nosystemd 0.6.32-2

Git Clone URL: https://aur-dev.archlinux.org/avahi-nosystemd.git (read-only)
Package Base: avahi-nosystemd
Description: Service Discovery for Linux using mDNS/DNS-SD -- compatible with Bonjour
Upstream URL: https://github.com/lathiat/avahi
Licenses: LGPL
Conflicts: avahi
Provides: avahi=0.6.32
Replaces: avahi
Submitter: TZ86
Maintainer: TZ86
Last Packager: TZ86
Votes: 4
Popularity: 0.047161
First Submitted: 2014-08-02 06:10
Last Updated: 2017-01-07 06:57

Dependencies (24)

Required by (121)

Sources (3)

Latest Comments

eNTi commented on 2015-07-07 06:38

checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build avahi-nosystemd.